package ru.yandex.wmconsole.data.info;

import java.util.Map;

/**
 * User: azakharov
 * Date: 18.01.13
 * Time: 19:29
 */
public class DataRow {
    private final String tableName;
    private final Map<String, String> fieldsValues;

    public DataRow(String tableName, Map<String, String> fieldsValues) {
        this.tableName = tableName;
        this.fieldsValues = fieldsValues;
    }

    public String getTableName() {
        return tableName;
    }

    public Map<String, String> getFieldsValues() {
        return fieldsValues;
    }
}
